CVE-2005-1777

2005-05-31T00:00:00
ID CVE-2005-1777
Type cve
Reporter NVD
Modified 2016-10-17T23:22:29

Description

SQL injection vulnerability in readpmsg.php in PostNuke 0.750 allows remote attackers to execute arbitrary SQL commands via the start parameter.